Subject: Dear All

From: <[email-masked]>
Date: Fri, 15 Nov 2002 17:55:01 +0700 (ICT)

Dear All,
	I'm using AutoDock 2.4 and 3.0.5.  I have some problems. I would
appreciate if you could help. My questions are :
    1. I  performed the docking with conformational search and found
the term " inter energy".  How does the AutoDock 2.4 calculate the
internal energy of small molecule? What's the form of potential functions
that leads to such internal energy of small molecule?
    2. I  ran AutoDock 3.0.5 on Linux RedHat 7.2  but  the program was
terminated with error. The error message is    " a, m, s out of order in
mltmod -ABORT! a=784306273 s=0 m=2147483399 mltmod requires: 0<a<m; 0<s<m" 
What does this mean and how to above this problem?

	            	Thank you very much in advance.
                       [email-masked]